# 'bin' options

CFLAGS = -fno-builtin -I../../include #-I../../lib/libc/include -fno-builtin

LIBRARIES = ../../lib/libc/math/*.o ../../lib/libc/quad/*.o ../../lib/libc/stdio/*.o ../../lib/libc/stdlib/*.o ../../lib/libc/sys/*.o ../../lib/libc/string/*.o ../../lib/libc/locale/*.o ../../lib/libc/gen/*.o ../../lib/libc/generic/*.o
